CREATE TRIGGER "tub_pa_kaader_pens" BEFORE UPDATE OF "kuup1"
ORDER 1 ON "dba"."pa_kaader_pens"
REFERENCING OLD AS old_name NEW AS new_name
FOR EACH ROW
BEGIN
  set new_name.kuup1=get_peralg(new_name.kuup1)
END